<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>S14 - Activity</title>

        <!-- CSS Bootstrap -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">

    </head>
    <body>
      <!-- Navbar -->
        <nav class="d-flex d-grid gap-5 bg-dark text-white p-3">
            <div>My Website</div>
            <div class="d-flex d-grid gap-5">
                <div>About</div>
                <div>Services</div>    
            </div>      
        </nav>

        <!-- Banner Section -->
        <section>
            <div>
                <h1>Welcome to My Website</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
        </section>


        <!-- About Section -->
        <section>
            <div>
                <div>
                    <div>
                        <h2>About Us</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla tincidunt nisi et sem eleifend aliquet. Fusce interdum rutrum ipsum, non feugiat risus consectetur eu. Nulla sodales orci et mi ultrices, at mattis leo gravida. Curabitur non dapibus orci.</p>
                    </div>
                    <div>
                        <img src="https://place-puppy.com/550x350" class="img-fluid">
                    </div>
                </div>
            </div>
        </section>

        <!-- Services Section -->
        <section class="container">
            <div class="row d-flex mt-5 text-center">
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="p-5 my-5 border">
                        <h3>Web Development</h3>
                        <p>We provide professional web development services.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="p-5 my-5 border">
                        <h3>Graphic Design</h3>
                        <p>Our talented designers create stunning graphics for your brand.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="p-5 my-5 border">
                        <h3>Digital Marketing</h3>
                        <p>We help businesses grow their online presence.</p>
                    </div>
                </div>
            </div>
        </section>
        

<!-- ITEM # 5 -->
        <!-- Footer -->
        <footer class="bg-dark text-white d-flex justify-content-center d-grid gap-3 py-3">
            <div>&copy;  2023 My Website.</div>
            <div>|</div>
            <div>All rights reserved.</div>
        </footer>

        <!-- JS Bundle -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz" crossorigin="anonymous"></script>
    </body>
</html>